Stop removing Expires header
authorTatuya Kamada <tatuya@nexedi.com>
Tue, 8 May 2012 09:03:57 +0000 (18:03 +0900)
committerTatuya Kamada <tatuya@nexedi.com>
Tue, 8 May 2012 09:03:57 +0000 (18:03 +0900)
commit7a1b008054760579dd67cd410f7510d2e1f250c6
tree08c047f6eb6040defd1fa3feb2aa9274fd7c5a9c
parent1de3f8689a14509af1492482a13a1e77b11dd8be
Stop removing Expires header
reason:
 - Expires header is widely supported than max-age. e.g.: HTTP/1.0 clients.
 - max-age directive always overrides Expires setting under HTTP/1.1,
   so there is no need to remove Expires here.
slapos/recipe/generic_varnish/template/default.vcl.in